  #moreBLK .cont:after,
#footer .linkBoxs:after,
#footer .links:after,
.cont:after,
.section:after,
.block:after,
.row:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#moreBLK .cont,
#footer .linkBoxs,
#footer .links,
.cont,
.section,
.block,
.row {
    zoom: 1;
}
.sp {
display: none;
}

html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	position: relative;
	background-color: #231f20;
	text-align: center;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	min-width:960px;
	width: 100%;
	height: 100%;
    -webkit-text-size-adjust: none;
}

/* CONTAINER */
#container {}

/* PAGETOP */
#pageTop {
	position: relative;
	background: #737d7b url(../img/h_bg.png) no-repeat center top;
	height: 130px;
}
	#pageTop .sfc {
		position: absolute;
		right: 30px;
		top: 20px;
		z-index: 10;
	}


/* HEADER */
#header {
	min-width: 1100px;
}
	#header .title {
		position: absolute;
		left: 50px;
		top: 40px;
	}
	#header .toggle {
		display: none;
	}
	#header .link {
		position: absolute;
		left: 50px;
		top: 85px;
	}
	#header ul {
		margin: 0 auto;
		padding: 29px 0 0 53px;
		letter-spacing: -.40em;
		text-align: center;
	}
	#header ul li {
		position: relative;
		display: inline-block;  
		*display: inline;  
		*zoom: 1;  
		font-size: 12px;
		line-height: 1.5;
		letter-spacing: normal;
		
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	}
	#header ul li.active {
		background: url(/ie/lineup/square/img/n_arw.png) no-repeat center 10px;
	}
	#header ul li .arw {
		position: absolute;
		top: 0;
		left: 0;
		background: url(/ie/lineup/square/img/n_arw2.png) no-repeat center 0;
		width: 100%;
		height: 9px;
		filter: alpha(opacity=0);
		-moz-opacity:0;
		opacity:0;
	}
	#header ul li a {
		position: relative;
		padding: 22px;
		display: block;
		color: #fff;
		text-decoration: none;
		z-index: 10;
	}
	#header ul li a span {
		font-family: 'Pathway Gothic One', sans-serif;
		font-size: 18px;
	}
/* PAGEBODY */
#pageBody {}

/* CONTENTS */
#contents {}

/* SCTnav */
#SCTnav {
	border-top: solid 15px #717979;
}
#SCTnav .cont {
	position: relative;
	margin: 0 auto;
	width: 100%;
	min-width: 960px;
	text-align: left;
	overflow: hidden;
}
#SCTnav .cont ul {
	position: relative;
	width: 100%;
}
#SCTnav .cont li {
	width: 25%;
	height: 140px;
	font-size: 14px;
	line-height: 1.5;
	color: #fff;
	float: left;
	text-align: center;
	overflow: hidden;
	cursor: pointer;
}
#SCTnav .cont li.li1 {
	background: url(/ie/lineup/square/img/nav_pht01.jpg) no-repeat center center;
	background-size: cover;
}
#SCTnav .cont li.li2 {
	position: absolute;
	left: 25%;
	background: url(/ie/lineup/square/img/nav_pht02.jpg) no-repeat center center;
	background-size: cover;
}
#SCTnav .cont li.li3 {
	position: absolute;
	left: 50%;
	background: url(/ie/lineup/square/img/nav_pht03.jpg) no-repeat center center;
	background-size: cover;
}
#SCTnav .cont li.li4 {
	position: absolute;
	left: 75%;
	background: url(/ie/lineup/square/img/nav_pht04.jpg) no-repeat center center;
	background-size: cover;
}
#SCTnav .cont li p {
	position: relative;
	background: url(/ie/lineup/square/img/t_bg.png) repeat center center;
	box-sizing: border-box;
	padding: 70px 0 70px 0;
}
#SCTnav .cont li.over p {
	background: none;
}
#SCTnav .cont li a {
	margin-top: -30px;
	color: #fff;
	text-decoration: none;
	display: block;
}
#SCTnav .cont li .eng {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 24px;
}
#SCTnav .cont li .arw {
	background: url(/ie/lineup/square/img/t_arw.png) no-repeat left center;
	padding-left: 24px;
}


/* PAGEBODY */
#pageBottom {
	position: relative;
	background: url(/ie/lineup/square/img/f_bg.png) repeat-x left top;
}
#moreBLK {}
#moreBLK .cont {
	box-sizing: border-box;
	position: relative; 
	margin: 0 auto;
	width: 960px;
	height: 280px;
	text-align: left;
}
#moreBLK .pack {
	padding: 55px 0 0 276px;
	float: left;
}
#moreBLK .pack .image {
	float: left;
}
#moreBLK .pack .image img {
width: 190px;
}
#moreBLK .pack .name {
	margin: 3px 0 11px 213px;
}
#moreBLK .pack p {
	margin: 0 0 17px 213px;
	font-size: 14px;
	line-height: 1.3;
	color: #fff;
}
#moreBLK .pack .btn {
	margin: 0 0 0 213px;
}
#moreBLK .pack .btn a {
box-sizing: border-box;
display: inline-block;
position: relative;
border: solid 1px #bec3c3;
background-color: #6a6d74;
padding: 0 15px 0 40px;
height: 40px;
font-weight: 700;
font-size: 14px;
line-height: 38px;
color: #fff;
}
#moreBLK .pack .btn a::before {
transform: translateY(-50%);
content: '';
display: block;
position: absolute;
left: 10px;
top: 50%;
background: url("/ie/lineup/square/img/n_arw4.png") no-repeat center center;
width: 15px;
height: 15px;
}
#moreBLK .pack .btn a:hover {
background-color: #888a90;
text-decoration: none;
}


/* FOOTER */
#footer {
	border-top: solid 3px #2a2728;
}
#footer .linkBoxs {
	margin: 0 auto;
	padding: 33px 0 39px 0;
	width:960px;
	text-align: left;
}
#footer .links {
	width: 460px;
	float: left;
}
#footer .linkBoxs .dl3,
#footer .linkBoxs .dl2 {
	border-top: solid 1px #393637;
	margin-top: 13px;
	padding-top: 16px;
}
#footer .links2 {
	width: 460px;
	float: right;
}
#footer .links2 h4,
#footer .links dt {
	background: url(/ie/lineup/square/img/icn_hed.png) no-repeat left center;
	margin-bottom: 11px;
	padding-left: 22px;
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
	color: #fff;
}
#footer .links2 dt,
#footer .links dd {
	margin-bottom: 7px;
	font-size: 14px;
	line-height: 1.5;
	color: #aaa;
}
#footer .links2 dd,
#footer .links dd.link {
	background: url(/ie/lineup/square/img/f_arw.png) no-repeat left center;
	padding-left: 10px;
	font-size: 14px;
	line-height: 1.5;
}
#footer .links2 dd a,
#footer .links dd.link a {
	color: #fff;
}

#footer .copyright {
	border-top: solid 1px #454349;
	padding: 45px 0 63px 0;
	font-family: 'Arapey', serif;
	font-size: 12px;
	font-style: italic;
	text-align: center;
	color: #999;
}

/* FOOTER */
#pagetopNavi {
	position: fixed;
	z-index: 9999;
	right: 35px;
	bottom: 40px;
	display: none;
}
